# Replace the text below to customize your site
site_name: Doriane Galbez - FabZero Experiments
site_description: My FabZero Experiments website
site_url: https://fablab-ulb.gitlab.io/enseignements/2020-2021/fabzero-experiments/students/doriane.galbez
repo_url: https://gitlab.com/fablab-ulb/enseignements/2020-2021/fabzero-experiments/students/doriane.galbez
site_author: Doriane Galbez
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution 4.0 International (CC BY 4.0)
theme:
    name: spacelab # try also cerulean, cosmo, cyborg, amelia, darkly, spacelab, united
    extra:
        include_sidebar: false
markdown_extensions:
    - toc:
        permalink: '#'
    - extra
    - smarty
